Skip to main content
DELETE
cURL

Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

project_id
string
required

Project ID

id
string
required

Parent Translation Key ID

Body

application/json
child_key_ids
string[]
required

Codes of the child keys to unlink. Required when unlink_parent is false or omitted. Ignored when unlink_parent is true.

Example:

When true, dissolves the entire linked-key group by unlinking all children and removing the group. The child_key_ids field is ignored when this is set to true.

strategy
enum<string>
default:keep_content

Controls what happens to child key translation content after unlinking. keep_content (default) copies the parent translation into each child; remove_content clears each child translation.

Available options:
keep_content,
remove_content

Response

Updated linked-key group reference after the unlink operation.

created_at
string<date-time>

The timestamp when the link was created.

updated_at
string<date-time>

The timestamp when the link was last updated.

created_by
user_preview · object

The user who created the link.

Example:
updated_by
user_preview · object

The user who last updated the link.

Example:
account
account · object

The account associated with the link.

Example:
parent
key_preview · object

The parent translation key in the link.

Example:

null

children
key_preview · object[]

The child translation keys linked to the parent.